BrowserCategory["CCDPhotometry", None, 
      {
	BrowserCategory["Introduction", None,
	{
		Item["History and Uses", "Introduction.nb", IndexTag -> "Introduction"],
		Item["FITS", "Introduction.nb", IndexTag -> "CCDFITS"],
		Item["CCD Reduction", "Introduction.nb", IndexTag -> "CCDRed"],
		Item["CCD Photometry", "Introduction.nb", IndexTag -> "CCDPhot"]
	}],
	BrowserCategory["Reduction", None, 
	{
		Item["AverageFrame", "Reduction.nb", IndexTag -> "Reduction"],
		Item["RemoveOverscan", "Reduction.nb", IndexTag -> "Reduction"],
		Item["SubtractFrame", "Reduction.nb", IndexTag -> "Reduction"],
		Item["NormalizeFlat", "Reduction.nb", IndexTag -> "Reduction"],
		Item["FlatField", "Reduction.nb", IndexTag -> "Reduction"]
	}],
        BrowserCategory["Conversions", None, 
	{
		Item["EarthCoordinates", "Conversions.nb", IndexTag -> "Conversions"],
		Item["SourceCoordinates", "Conversions.nb", IndexTag -> "Conversions"],
		Item["HeliocentricRA", "Conversions.nb", IndexTag -> "Conversions"],
		Item["HeliocentricDEC", "Conversions.nb", IndexTag -> "Conversions"]
	}],
	BrowserCategory["Dates", None, 
	{
		Item["JulianDate", "Dates.nb", IndexTag -> "Dates"],
		Item["ModifiedJulianDate", "Dates.nb", IndexTag -> "Dates"],
		Item["HeliocentricCorrectionTime", "Dates.nb", IndexTag -> "Dates"],
		Item["HeliocentricJulianDate", "Dates.nb", IndexTag -> "Dates"]
	}],
	BrowserCategory["DisplayImage", None, 
	{
		Item["DisplayImage", "DisplayImage.nb", IndexTag -> "DisplayImage"]
	}],
	BrowserCategory["Headers", None, 
	{
		Item["Header", "Headers.nb", IndexTag -> "Headers"],
		Item["HeaderField", "Headers.nb", IndexTag -> "Headers"],
		Item["ImageTime", "Headers.nb", IndexTag -> "Headers"],
		Item["ImageRA", "Headers.nb", IndexTag -> "Headers"],
		Item["ImageDEC", "Headers.nb", IndexTag -> "Headers"]
	}],
	BrowserCategory["ImageLoad", None, 
	{
		Item["ImageLoad", "ImageLoad.nb", IndexTag -> "ImageLoad"]
	}],
	BrowserCategory["ImageSave", None, 
	{
		Item["ImageSave", "ImageSave.nb", IndexTag -> "ImageSave"]
	}],
	BrowserCategory["Photometry", None, 
	{
		Item["IsolateRegion", "Photometry.nb", IndexTag -> "Photometry"],
		Item["Photometry", "Photometry.nb", IndexTag -> "Photometry"],
		Item["Phase", "Photometry.nb", IndexTag -> "Photometry"]
	}]
}]
